nexus3:
    image: sonatype/nexus3
    restart: always
    ports:
        - 8085:8081
    environment:
        - NEXUS_CONTEXT=nexus
        - INSTALL4J_ADD_VM_PARAMS="-Xms2g -Xmx3g -XX:MaxDirectMemorySize=3g"
    volumes:
        - nexus-data:/nexus-data